.input-medium{
	width: 190px !important;
	font-size: 18px;   
    line-height: 30px;
    height: 31px;
}
.x-form-field{
	font-size: 18px;   
    line-height: 38px !important;
    height: 38px !important;
}
.btn-primary {  
	height: 41px !important;
	border-color: #000000 !important;
}


.btnMulti{
	margin-left: 267px !important;
}

.ticker-tab{
	display: none !important;
}

.newscontent{
	width: 1500px !important;
}

html, body {
  height: 100% !important;
}
 
body {
  position: relative !important;
}
 /*\*/ * html .container {
  height: 100% !important; 
  position: relative !important; 
  top: 20% !important;
}

 /*\*/ * html .ticker {
  width: 100% !important;
  position: relative !important; 
  top: 25% !important;
  left: -145px !important;
  width: 1250px !important; 
}

.news-content{
	width: 1000px !important;
}